.root {
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    flex-direction: column;
    padding-left: 100px;
    padding-right: 100px;
}

.card-item {
  border: 1px solid rgb(210, 230, 255);
  background-color: rgb(246, 246, 246);
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 5px;
  display: flex;
  flex-direction: column;
}

button {
    width: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    align-self: flex-end;
    border: 1px solid white;
    border-radius: 5px;
    color: rgb(114, 107, 107);
    cursor: pointer;
}

